# Get Project List

## Description

Get the list of projects for a particular Prodege API user.

## Request URL

`_Prodege Base URL +_ /project-get-list`

## Request Method

**GET**

## Request Parameters

| Parameter Name   | Parameter Type | Description                                                                      | Required? |
|------------------|----------------|----------------------------------------------------------------------------------|-----------|
| apik             | String         | Your API Key.                                                                    | Yes       |
| request_date     | Numeric        | Timestamp in milliseconds (see [Authentication](https://developer.prodege.com/demand/authentication)). | Yes       |
| signature        | String         | The signature of your request (see [Authentication](https://developer.prodege.com/demand/authentication)). | Yes       |
| status           | String         | The current status of the project. Possible values include: PENDING, LIVE, PAUSED, COMPLETE. | No        |

## Response Parameters

| Parameter Name        | Parameter Type | Description                                              |
|-----------------------|----------------|----------------------------------------------------------|
| _return_status_       | String         | The return status for this API call                      |
| _projects_           | array          | The list of projects submitted by the API user          |

### _projects Element Model_

| Property Name               | Property Type | Description                                                        |
|-----------------------------|----------------|--------------------------------------------------------------------|
| prodege_project_id          | Numeric         | The id that uniquely identifies this project in Prodege           |
| project_id                  | String          | The id that uniquely identifies this project in your system        |
| project_created_date        | String          | Project creation date time value (in UTC)                        |
| project_name                | String          | The descriptive name for this project                             |
| status                      | String          | The stage in the lifecycle in which the project is in            |

[Previous: Get Quotas By Project](https://developer.prodege.com/demand/api-reference/project-calls/get-quotas-by-project)  [Next: Update Aggregate Stats by Project](https://developer.prodege.com/demand/api-reference/project-calls/update-aggregate-stats-by-project)

Last updated 8 months ago.
